@charset "utf-8";
/* CSS Document */
.topLink{
margin: 40px 20px;
display: flex;
flex-wrap: nowrap;
}
.topLink li{
width: calc((100% - 40px) / 3);
border: solid 4px #1ba3e9;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
display: flex;
align-items: center;
font-size: 36px;
font-weight: 700;
letter-spacing: 1em;
position: relative;
}
.topLink li:not(:last-of-type){
margin-right: 20px;
}
.topLink li::after{
position: absolute;
content: "";
width: 30px;
height: 22px;
background: url("/future/images/topLink.svg") no-repeat;
right: 40px;
top: 50%;
transform: translateY(-50%);
}
.topLink li a{
color: #1ba3e9;
padding: 20px 0 20px 50px;
display: block;
}
section {
  width: calc(100% - 20px);
  margin: 0 auto 40px;
  border: solid 1px #cccccc;
}
section div {
  border: solid 1px #ffffff;
  margin-bottom: 40px;
  padding: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
#study div {
  background-color: #fae5f5;
}
#shigoto div {
  background-color: #eee1fd;
}
#license div {
  background-color: #e1f7da;
}
section div img {
  margin-right: 20px;
}
section div p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5;
}
section a {
  display: block;
  text-align: center;
}
section a img {
  max-width: 680px;
  margin: 0 auto 40px;
}
.contentsBox {
  border-top: #005bd1 solid 10px;
  padding: 20px 10px;
}
.contentsBox .sBox {
  width: 49%;
  float: left;
  margin-bottom: 10px;
}
.contentsBox .sBox:nth-child(odd) {
  margin-right: 2%;
  clear: both;
}
.contentsBox .sBox a {
  background: none;
  padding: 0;
  display: block;
}
.contentsBox .sBox div img {
  width: 100%;
  max-width: 345px;
  margin-bottom: 10px;
}
.contentsBox .sBox h3 {
  font-size: 28px;
  color: #8bd816;
  text-decoration: underline;
  margin-bottom: 10px;
}
.contentsBox .sBox p {
  font-size: 24px;
  color: #484848;
  line-height: 1.25em;
}
@media screen and (max-width:736px) {
.topLink{
margin: 20px 10px;
}
.topLink li{
width: calc((100% - 20px) / 3);
border: solid 2px #1ba3e9;
font-size: 18px;
}
.topLink li:not(:last-of-type){
margin-right: 10px;
}
.topLink li::after{
width: 15px;
height: 11px;
background-size: 15px 11px;
right: 8px;
}
.topLink li a{
padding: 10px 0 10px 15px;
}
  section {
    width: calc(100% - 10px);
    margin: 0 auto 20px;
  }
  section div {
    margin-bottom: 20px;
    padding: 10px;
  }
  section div img {
    width: 79.5px;
    margin-right: 10px;
  }
  section div p {
    font-size: 14px;
  }
  section a img {
    max-width: 340px;
    margin: 0 auto 20px;
  }
  .contentsBox {
    padding: 20px 5px;
  }
  .contentsBox .sBox {
    margin-bottom: 10px;
  }
  .contentsBox .sBox div img {
    margin-bottom: 5px;
  }
  .contentsBox .sBox h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contentsBox .sBox p {
    font-size: 12px;
  }
}